msgid ""
msgstr ""
"Project-Id-Version: PHOX\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-10-01 17:43+0000\n"
"PO-Revision-Date: 2023-04-06 21:05+0000\n"
"Last-Translator: \n"
"Language-Team: English (United States)\n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.4; wp-5.8.1\n"
"X-Domain: phox"

#: includes/core/admin/panel/templates-parts/status.php:132
#: includes/core/admin/panel/templates-parts/status.php:148
msgid " 8mb is required "
msgstr ""

#: comments.php:56
msgid " Comments"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:60
#: includes/core/admin/panel/templates-parts/status.php:67
msgid " is recommended."
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:99
msgid " is recommended. "
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:92
msgid " is required,"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:60
msgid " is required, "
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:116
msgid " Minimum 5000 is required "
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:11
msgid " System Status"
msgstr ""

#. %s: title of menu item which is invalid
#: includes/core/menu/Wdes_Menu_Edit.php:92
#, php-format
msgid "%s (Invalid)"
msgstr ""

#. %s: title of menu item in draft status
#: includes/core/menu/Wdes_Menu_Edit.php:96
#, php-format
msgid "%s (Pending)"
msgstr ""

#: includes/core/admin/panel/wdes_options/fields/pages_select/field_pages_select.php:30
msgid "-- Select The Page --"
msgstr ""

#: includes/elementor/widgets/map.php:204
msgid "-118.15"
msgstr ""

#: includes/elementor/widgets/map.php:74
msgid "-73.94"
msgstr ""

#: includes/elementor/widgets/map.php:165
msgid "-79.4287"
msgstr ""

#: includes/elementor/widgets/map.php:243
msgid "-82"
msgstr ""

#: comments.php:58
msgid "1 Comment"
msgstr ""

#: includes/elementor/widgets/map.php:86
msgid "11"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:60
msgid "128 MB"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:92
#: includes/core/admin/panel/templates-parts/status.php:99
msgid "180"
msgstr ""

#: comments.php:35
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s - %2$s"
msgstr ""

#: includes/elementor/widgets/map.php:126
msgid "2.3510"
msgstr ""

#: includes/elementor/widgets/map.php:230
msgid "23"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:60
#: includes/core/admin/panel/templates-parts/status.php:67
msgid "256 MB"
msgstr ""

#: includes/elementor/widgets/map.php:191
msgid "34.3"
msgstr ""

#: includes/elementor/widgets/map.php:62
msgid "40.67"
msgstr ""

#: 404.php:15
msgid "404"
msgstr ""

#: includes/elementor/widgets/map.php:152
msgid "43.8163"
msgstr ""

#: includes/elementor/widgets/map.php:113
msgid "48.8567"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:92
msgid "60"
msgstr ""

#: includes/core/menu/Wdes_Walker_Nav_Menu.php:66
msgid "Add a menu"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:145
msgid "Add Custom Class"
msgstr ""

#: includes/elementor/widgets/alert.php:36
#: includes/elementor/widgets/alert.php:62
#: includes/elementor/widgets/alert.php:64
msgid "Alert"
msgstr ""

#: includes/elementor/widgets/alert.php:17
msgid "Alerts"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:94
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/core/WDES_Init.php:157
msgid "Appears in the Footer section of the site"
msgstr ""

#: template-parts/posts/archive-title.php:36
msgid "Asides"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:107
msgid "Ask our experts"
msgstr ""

#: template-parts/posts/archive-title.php:23
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:120
msgid "Auto"
msgstr ""

#: includes/core/WDES_Init.php:285
msgid "Auto-updates are not available for this theme."
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:248
msgid "Awaiting product image"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:91
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/core/admin/panel/templates-parts/home.php:89
msgid "Below are all the resources we offer in our support center."
msgstr ""

#: includes/helpers.php:377
msgid "Blog"
msgstr ""

#: includes/woocommerce/Wdes_WooCommerce_Template.php:114
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: includes/elementor/widgets/button.php:36
#: includes/elementor/widgets/button.php:82
msgid "Button"
msgstr ""

#: includes/elementor/widgets/button.php:108
msgid "Button Position"
msgstr ""

#: includes/elementor/widgets/button.php:80
msgid "Button Title"
msgstr ""

#: includes/elementor/widgets/button.php:89
msgid "Button URL"
msgstr ""

#: includes/elementor/widgets/button.php:17
msgid "Buttons"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:248
msgid "Cancel"
msgstr ""

#: includes/elementor/widgets/carousels.php:149
msgid "Carousel Style"
msgstr ""

#: includes/elementor/widgets/carousels.php:17
#: includes/elementor/widgets/carousels.php:85
msgid "Carousels"
msgstr ""

#: includes/elementor/widgets/carousels.php:158
msgid "Carousels Head"
msgstr ""

#: template-parts/posts/archive-title.php:13
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:313
msgid "Category:"
msgstr ""

#: includes/elementor/widgets/button.php:117
msgid "Center"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:618
msgid "Close"
msgstr ""

#: includes/core/Wdes_Category_Options.php:51
msgid "Color Label"
msgstr ""

#: template-parts/posts/coming-soon.php:25
msgid "Coming Soon"
msgstr ""

#: includes/core/WDES_Init.php:262
msgid "Coming Soon Mode Active"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:117
msgid "Comments"
msgstr ""

#: comments.php:62
msgid "Comments are off for this post."
msgstr ""

#: includes/import/Demo_Import.php:256
msgid "Contact Form 7"
msgstr ""

#: includes/elementor/widgets/carousels.php:123
#: includes/elementor/widgets/carousels.php:163
msgid "Content"
msgstr ""

#: template-parts/posts/entry-content.php:33
msgid "Continue reading"
msgstr ""

#: includes/elementor/widgets/map.php:98
msgid "Country Name 1"
msgstr ""

#: includes/elementor/widgets/map.php:137
msgid "Country Name 2"
msgstr ""

#: includes/elementor/widgets/map.php:176
msgid "Country Name 3"
msgstr ""

#: includes/elementor/widgets/map.php:215
msgid "Country Name 4"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:182
msgid "CSS Classes (optional)"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:155
#: includes/core/admin/panel/templates-parts/status.php:165
msgid "cURL"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:67
msgid "Current memory limit is OK, however"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:99
msgid "Current time limit is OK, however"
msgstr ""

#: includes/core/admin/panel/wdes_options/fields/typography/field_typography.php:59
msgid "Custom Fonts"
msgstr ""

#: template-parts/posts/archive-title.php:27
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:58
msgid "Demo Import"
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:266
#: includes/core/menu/Wdes_Menu_Edit.php:194
msgid "Description"
msgstr ""

#: includes/elementor/widgets/carousels.php:65
msgid "Display"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:97
msgid "Documentation"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:208
msgid "Down one"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:571
msgid "Download"
msgstr ""

#: comments.php:21 comments.php:31 includes/core/menu/Wdes_Menu_Edit.php:148
msgid "Edit"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:148
msgid "Edit menu item"
msgstr ""

#: includes/import/Demo_Import.php:249
msgid "Elementor"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:165
msgid "enabled. Please contact your hosting provider."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:73
msgid "Envato Market Plugin"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:561
msgid "Export"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:565
msgid "Export Settings"
msgstr ""

#: includes/core/WDES_Init.php:155
msgid "Footer"
msgstr ""

#: includes/core/WDES_Init.php:101
msgid "Footer Navigation"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:171
msgid "fsockopen/cUrl"
msgstr ""

#: includes/core/admin/panel/wdes_options/fields/font_select/field_font_select.php:36
#: includes/core/admin/panel/wdes_options/fields/typography/field_typography.php:66
msgid "Google Fonts"
msgstr ""

#: includes/elementor/widgets/map.php:217
msgid "Havana"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:566
msgid "Here you can download your themes current option settings."
msgstr ""

#: includes/helpers.php:561
msgid "Home"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:221
msgid "Home URL"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:232
msgid "Home URL host must be the same as Site URL host."
msgstr ""

#. URI of the theme
msgid "http://phox.whmcsdes.com/"
msgstr ""

#. Author URI of the theme
msgid "https://whmcsdes.com"
msgstr ""

#: includes/elementor/widgets/alert.php:71
#: includes/elementor/widgets/button.php:97
#: includes/elementor/widgets/soical.php:44
msgid "Icon"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:117
msgid "Icon Alignment"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:193
msgid "ICU Version"
msgstr ""

#: includes/elementor/widgets/carousels.php:113
#: includes/elementor/widgets/carousels.php:162
msgid "Image"
msgstr ""

#: template-parts/posts/archive-title.php:39
msgid "Images"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:579
#: includes/core/admin/panel/wdes_options/Wdes_Control.php:590
#: includes/core/admin/panel/wdes_options/fields/import/field_import.php:37
msgid "Import"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:583
msgid "Import Settings"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:556
msgid "Import, Export & Reset"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:84
#: includes/core/admin/tgm/Wdes_TGM.php:85
msgid "Install Plugins"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:86
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:92
msgid "is recommended."
msgstr ""

#: template-parts/not-found.php:8 template-parts/not-found.php:18
msgid ""
"it seems we can't find what you're looking for. perhaps searching can help"
msgstr ""

#: includes/import/Demo_Import.php:257
msgid "Just another contact form plugin. Simple but flexible."
msgstr ""

#. If there are characters in your language that are not
#. supported by Karla, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:217 includes/core/admin/panel/Wdes_Panel.php:118
msgctxt "Karla font: on or off"
msgid "on"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:128
msgid "Label"
msgstr ""

#: includes/core/Wdes_Header.php:676
msgid "Language Switcher"
msgstr ""

#: includes/elementor/widgets/button.php:70
msgid "Large"
msgstr ""

#: includes/elementor/widgets/map.php:60
msgid "Latitude"
msgstr ""

#: includes/elementor/widgets/map.php:111
msgid "Latitude 1"
msgstr ""

#: includes/elementor/widgets/map.php:150
msgid "Latitude 2"
msgstr ""

#: includes/elementor/widgets/map.php:189
msgid "Latitude 3"
msgstr ""

#: includes/elementor/widgets/map.php:228
msgid "Latitude 4"
msgstr ""

#: includes/elementor/widgets/alert.php:47
#: includes/elementor/widgets/button.php:47
msgid "Layout 1"
msgstr ""

#: includes/elementor/widgets/alert.php:48
#: includes/elementor/widgets/button.php:48
msgid "Layout 2"
msgstr ""

#: includes/elementor/widgets/alert.php:49
#: includes/elementor/widgets/button.php:49
msgid "Layout 3"
msgstr ""

#: includes/elementor/widgets/alert.php:50
#: includes/elementor/widgets/button.php:50
msgid "Layout 4"
msgstr ""

#: includes/elementor/widgets/alert.php:51
#: includes/elementor/widgets/button.php:51
msgid "Layout 5"
msgstr ""

#: includes/elementor/widgets/alert.php:52
#: includes/elementor/widgets/button.php:52
msgid "Layout 6"
msgstr ""

#: includes/elementor/widgets/button.php:53
msgid "Layout 7"
msgstr ""

#: includes/elementor/widgets/button.php:54
msgid "Layout 8"
msgstr ""

#: includes/elementor/widgets/alert.php:43
#: includes/elementor/widgets/button.php:43
#: includes/elementor/widgets/carousels.php:40
#: includes/elementor/widgets/map.php:45
msgid "Layouts"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:44
msgid "Learn more"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:121
#: includes/elementor/widgets/button.php:113
msgid "Left"
msgstr ""

#: includes/core/WDES_Init.php:126
msgid "Left Sidebar"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:188
msgid "Link Relationship (XFN)"
msgstr ""

#: template-parts/posts/archive-title.php:48
msgid "Links"
msgstr ""

#: includes/core/Wdes_Social_Detail.php:69
#: includes/core/Wdes_Social_Detail.php:170
msgid "Live Chat"
msgstr ""

#: includes/core/admin/panel/wdes_options/fields/font_select/field_font_select.php:30
#: includes/core/admin/panel/wdes_options/fields/typography/field_typography.php:52
msgid "Local Fonts"
msgstr ""

#: comments.php:89
msgid "Log out?"
msgstr ""

#. 1: edit user link, 2: accessibility text, 3: user name, 4: logout URL
#: comments.php:89
#, php-format
msgid "Logged in as %3$s"
msgstr ""

#. %s: user name
#: comments.php:92
#, php-format
msgid "Logged in as %s. Edit your profile."
msgstr ""

#: includes/elementor/widgets/map.php:72
msgid "Longitude"
msgstr ""

#: includes/elementor/widgets/map.php:124
msgid "Longitude 1"
msgstr ""

#: includes/elementor/widgets/map.php:163
msgid "Longitude 2"
msgstr ""

#: includes/elementor/widgets/map.php:202
msgid "Longitude 3"
msgstr ""

#: includes/elementor/widgets/map.php:241
msgid "Longitude 4"
msgstr ""

#: includes/elementor/widgets/map.php:178
msgid "Los Angeles"
msgstr ""

#: includes/elementor/widgets/map.php:40 includes/elementor/widgets/map.php:49
msgid "Map"
msgstr ""

#: includes/elementor/widgets/map.php:17
msgid "Maps"
msgstr ""

#: includes/elementor/widgets/button.php:69
msgid "Medium"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:71
msgid "Mega Menu"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:92
msgid "Mega Menu Number of Columns"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:76
msgid "Mega Menu Type"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:81
msgid "Mega Menu With Template"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:80
msgid "Mega Menu With Widget "
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:60
#: includes/core/admin/panel/templates-parts/status.php:92
msgid "Minimum"
msgstr ""

#: template-parts/posts/archive-title.php:30
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#. If there are characters in your language that are not
#. supported by Montserrat, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:223 includes/core/admin/panel/Wdes_Panel.php:93
msgctxt "Montserrat font: on or off"
msgid "on"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:206
msgid "Move"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:142
msgid "Move down"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:127
msgid "Move up"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:31
msgid "MySQL Version"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:164
msgid "Navigation Label"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:108
msgid "Need one-to-one assistance? Get in touch with our Support team."
msgstr ""

#: comments.php:77
msgid "Newer Comments "
msgstr ""

#: includes/helpers.php:608 includes/elementor/render-html/carousels.php:156
msgid "Next"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:255
#: includes/core/admin/panel/templates-parts/status.php:266
msgid "No"
msgstr ""

#: comments.php:54
msgid "No Comments"
msgstr ""

#: includes/helpers.php:597 includes/helpers.php:615 includes/helpers.php:930
#: template-parts/posts/archive-title.php:55
#: template-parts/posts/entry-content.php:25
msgid "No Title"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:79
msgid "Normal Mega Menu"
msgstr ""

#: comments.php:76
msgid "Older Comments"
msgstr ""

#: 404.php:16
msgid "OOPS! PAGE NOT FOUND"
msgstr ""

#: template-parts/not-found.php:4
msgid "Oops! That page can’t be found."
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:177
msgid "Open link in a new tab"
msgstr ""

#. If there are characters in your language that are not
#. supported by Open Sans, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:205 includes/core/admin/panel/Wdes_Panel.php:106
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#. %s: original title
#: includes/core/menu/Wdes_Menu_Edit.php:219
#, php-format
msgid "Original: %s"
msgstr ""

#: includes/elementor/widgets/map.php:100
msgid "Paris"
msgstr ""

#: includes/core/Wdes_Social_Detail.php:79
msgid "phone"
msgstr ""

#. Name of the theme
msgid "PHOX"
msgstr ""

#: template-parts/posts/coming-soon.php:21
#: includes/core/admin/panel/templates-parts/home.php:19
#: includes/core/admin/panel/wdes_options/Wdes_Control.php:464
msgid "Phox"
msgstr ""

#. Description of the theme
msgid "PHOX - Hosting Wordpress Theme"
msgstr ""

#: includes/elementor/elementor.php:127
msgid "Phox Elements"
msgstr ""

#: includes/import/Demo_Import.php:242
msgid "Phox Host"
msgstr ""

#: includes/elementor/elementor.php:120
msgid "Phox Site Builder"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:108
msgid "PHP Max Input Vars"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:50
msgid "PHP Memory Limit"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:79
msgid "PHP Time Limit"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:35
msgid "PHP Version"
msgstr ""

#: comments.php:21
msgid "Pingback"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:69
msgid "Please Activate The Theme To Receive All The Updates"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:73
msgid "Please Install"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:93
msgid "Plugin activated successfully."
msgstr ""

#. If there are characters in your language that are not
#. supported by Poppins, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:211 includes/core/admin/panel/Wdes_Panel.php:112
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:139
msgid "Post Max Size"
msgstr ""

#: includes/helpers.php:590 includes/elementor/render-html/carousels.php:152
msgid "Previous"
msgstr ""

#: includes/core/WDES_Init.php:99
msgid "Primary Menu"
msgstr ""

#: includes/reseller_store/Wdes_Reseller_Store_Template.php:101
msgid "Products"
msgstr ""

#: includes/core/admin/panel/wdes_options/fields/number/field_number.php:39
msgid "px"
msgstr ""

#: template-parts/posts/archive-title.php:45
msgid "Quotes"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:75
msgid "Register"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:236
msgid "Remove"
msgstr ""

#: includes/core/admin/panel/wdes_options/fields/upload/field_upload.php:58
msgid "remove"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:50
msgid "Required Plugins"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:598
#: includes/core/admin/panel/wdes_options/Wdes_Control.php:608
#: includes/core/admin/panel/wdes_options/Wdes_Control.php:619
msgid "Reset"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:602
msgid "Reset Settings"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:92
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:122
#: includes/elementor/widgets/button.php:121
msgid "Right"
msgstr ""

#: includes/core/WDES_Init.php:140
msgid "Right Sidebar"
msgstr ""

#. If there are characters in your language that are not
#. supported by Rubik, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/admin/panel/Wdes_Panel.php:99
msgctxt "Rubik font: on or off"
msgid "on"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:535
msgid "Save"
msgstr ""

#: includes/helpers.php:406
msgid "Search"
msgstr ""

#: template-parts/posts/archive-title.php:19
#, php-format
msgid "search Results for: %s"
msgstr ""

#: searchform.php:3
msgid "Search..."
msgstr ""

#: includes/core/WDES_Init.php:100
msgid "Secondary Navigation"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:150
msgid "Secondary Text"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:86
msgid "Select Elementor Template"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:155
msgid "Select Mega Menu Sidebar"
msgstr ""

#: includes/core/menu/Wdes_Menu_Register_Fields.php:288
msgid "Select Widget Area"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:21
msgid "Server Environment"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:27
msgid "Server Info"
msgstr ""

#: includes/core/WDES_Init.php:171
msgid "Shop Woocommerce"
msgstr ""

#: includes/core/WDES_Init.php:112
msgid "Sidebar"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:225
msgid "Site URL"
msgstr ""

#: includes/elementor/widgets/button.php:64
msgid "Size"
msgstr ""

#: includes/import/Demo_Import.php:281
msgid "Slider Revolution - Premium responsive slider."
msgstr ""

#: includes/elementor/widgets/button.php:68
msgid "Small"
msgstr ""

#: includes/elementor/widgets/soical.php:17
#: includes/elementor/widgets/soical.php:36
msgid "Social"
msgstr ""

#: includes/elementor/widgets/soical.php:72
msgid "Social Icon"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:87
msgid "Something went wrong with the plugin server."
msgstr ""

#: template-parts/not-found.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:90
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: includes/core/menu/Wdes_Menu_Edit.php:110
msgid "sub item"
msgstr ""

#: includes/elementor/widgets/carousels.php:104
msgid "Subtitle"
msgstr ""

#: includes/elementor/widgets/carousels.php:73
msgid "Subtitle Section"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:38
msgid "Support"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:87
msgid "Support Center"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:43
msgid "System Status"
msgstr ""

#: template-parts/posts/archive-title.php:16
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: includes/helpers.php:312
msgid "Tags:"
msgstr ""

#. If there are characters in your language that are not
#. supported by Tajawal, translate this to 'off'. Do not translate
#. into your own language.
#: includes/core/WDES_Head.php:229
msgctxt "Tajawal font: on or off"
msgid "on"
msgstr ""

#: includes/elementor/widgets/carousels.php:52
msgid "Team"
msgstr ""

#: includes/elementor/widgets/carousels.php:51
msgid "Testimonial"
msgstr ""

#: includes/import/Demo_Import.php:243
msgid "The Core Plugin for Phox"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:196
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: includes/import/Demo_Import.php:250
msgid ""
"The Elementor Website Builder has it all: drag and drop page builder, pixel "
"perfect design, mobile responsive editing, and more. Get started now!"
msgstr ""

#: includes/core/WDES_Init.php:128 includes/core/WDES_Init.php:142
msgid "The Left Sidebar that you can use in page or blog"
msgstr ""

#: includes/core/WDES_Init.php:114
msgid "The main Sidebar that will show on blog"
msgstr ""

#: includes/core/admin/tgm/Wdes_TGM.php:89
#, php-format
msgid "The Phox theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/core/admin/tgm/Wdes_TGM.php:88
#, php-format
msgid "The Phox theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:39
#: includes/core/admin/panel/wdes_options/Wdes_Control.php:40
msgid "Theme Options"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:98
msgid "This is the place to go to reference different aspects of the theme."
msgstr ""

#: includes/elementor/widgets/carousels.php:94
msgid "Title"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:170
msgid "Title Attribute"
msgstr ""

#: includes/import/demo/RTL_Demo.php:28
msgid ""
"To install this demo you need to change your site language to one of the "
"Right-To-Left languages"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:211
msgid "To the top"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:15
msgid "To use the theme in best way, we suggest importing the demo first."
msgstr ""

#: includes/elementor/widgets/map.php:139
msgid "Toronto"
msgstr ""

#: includes/elementor/widgets/carousels.php:47
msgid "Type"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:207
msgid "Up one"
msgstr ""

#: includes/core/admin/panel/wdes_options/fields/upload/field_upload.php:57
msgid "upload"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:123
msgid "Upload Max File Size"
msgstr ""

#: includes/core/menu/Wdes_Menu_Edit.php:157
#: includes/elementor/widgets/soical.php:63
msgid "URL"
msgstr ""

#: includes/elementor/widgets/carousels.php:96
msgid "User Name"
msgstr ""

#: includes/elementor/widgets/carousels.php:132
msgid "Users Testimonials"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:22
#: includes/core/admin/panel/templates-parts/status.php:216
msgid "Value"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:32
msgid "Verify"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:71
msgid "Verify Phox"
msgstr ""

#: template-parts/posts/archive-title.php:42
msgid "Videos"
msgstr ""

#: includes/core/Wdes_Header.php:279
msgid "View your shopping cart"
msgstr ""

#: includes/core/admin/panel/wdes_options/Wdes_Control.php:584
#: includes/core/admin/panel/wdes_options/Wdes_Control.php:603
#: includes/core/admin/panel/wdes_options/Wdes_Control.php:614
msgid ""
"WARNING! This will overwrite all existing options, please proceed with "
"caution!"
msgstr ""

#: includes/core/admin/panel/Wdes_Panel.php:46
msgid "Wdes Options"
msgstr ""

#: template-parts/posts/coming-soon.php:26
msgid "We're currently working on creating something fantastic."
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:14
msgid "Welcome to Phox!"
msgstr ""

#. Author of the theme
msgid "whmcsdes"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:182
msgid "Whois Server"
msgstr ""

#: includes/core/WDES_Init.php:173
msgid "WooCommerce widgets area"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:215
msgid "WordPress Environment"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:13
msgid "WordPress Environment Info"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:44
msgid "WordPress requires PHP version 7 or greater."
msgstr ""

#: includes/elementor/widgets/map.php:50
msgid "World Map"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:261
msgid "WP Debug"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:250
msgid "WP Multisite"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:238
msgid "WP Version"
msgstr ""

#: template-parts/posts/archive-title.php:33
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:253
#: includes/core/admin/panel/templates-parts/status.php:264
msgid "Yes"
msgstr ""

#: includes/core/admin/panel/templates-parts/home.php:118
msgid "You can use ThemeForest Comments to ask about anything."
msgstr ""

#: includes/core/admin/panel/templates-parts/status.php:165
msgid "Your server does not have "
msgstr ""

#: includes/elementor/widgets/map.php:84
msgid "Zoom"
msgstr ""
